> ## Documentation Index
> Fetch the complete documentation index at: https://docs.procuros.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Test connection to API

> Send an authorized request to the API to test the connectivity.



## OpenAPI

````yaml /en/api/v2/openapi-v2.yaml get /v2/ping
openapi: 3.0.3
info:
  title: Procuros API
  description: Manage Procuros Transactions.
  version: 2.0.0
servers:
  - url: https://api.procuros.io/
  - url: https://api.procuros-staging.io/
security:
  - api_token: []
paths:
  /v2/ping:
    get:
      tags:
        - Misc
      summary: Test connection to API
      description: Send an authorized request to the API to test the connectivity.
      operationId: v2_ping
      responses:
        '204':
          description: Success
        4XX:
          description: Client Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InternalErrorResponse'
        5XX:
          description: Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InternalErrorResponse'
components:
  schemas:
    InternalErrorResponse:
      type: object
      required:
        - message
      properties:
        message:
          type: string
  securitySchemes:
    api_token:
      type: http
      scheme: bearer
      description: The API Token of your ERP Connection.

````